=== debian/control ===
Source: win32-caillou-by-mandarine
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://mandarine.planet-d.net/#Productions
Rules-Requires-Root: no

Package: win32-caillou-by-mandarine
Architecture: all
Depends:
 wine,
 win32-d7vk,
 common-install-function-ddebs(>=1.76),
 win32-bassdll08a,
 ${misc:Depends}
Description: Win32 Demo released in 2000
 demo ranked 7th at lucky and Tigrou Party 2000
 .
 -windows program launched using wine and d7vk
